#banner{
    text-align: center;
    padding-top: 40px;
}

#bannerInner{
    margin: auto;
    width: 950px;
    text-align: left;
}

#banner h1{
    font-weight: normal;
    font-size: 24px;
    line-height: 60px;
}

#banner h2{
    font-weight: normal;
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 40px;
}

#intro{
    width: 390px;
    float: left;
}

#video{
    width: 528px;
    height: 363px;
    float: right;
    background: url(/images/video.png) right bottom no-repeat;
    position: relative;
    text-align: center;
}

#videoInner{
    width: 490px;
    height: 347px;
    margin: 16px auto 0;
    background: #000 url(/images/video-cover.jpg) right bottom no-repeat;
}

#video a{
    position: absolute;
    display: block;
    width: 100px;
    height: 100px;
    background: url(/images/play.png) left top no-repeat;
    left: 214px;
    top: 140px;
}

#video a:hover{
    background-position: right top;
}

#main{
    background-color: #dae2e6;
    border-top: 1px solid #f5f5f5;
    color: #000;
    text-shadow: 0 1px 0 #f5f5f5;
    padding-top: 40px;
}

/*
 * Features
 *--------------------------------------------------------------------------*/

#featureTable{
    width: 100%;
}
#featureTable td{
    width: 50%;
    vertical-align: top;
    padding-bottom: 40px;
    font-size: 14px;
}


#featureTable h3{
    font-size: 24px;
    font-weight: bold;
    color: #484848;
}

.details{
    margin-left: 20px;
    list-style-type: disc;
    margin-top: 10px;
}

.details li{
    margin-bottom: 8px;
    color: #7a8599;
}

.details li p{
    color: #000;
}

.details li p span{
    color: #7a8599;
}